.wrapper {
    width: 1200px;
    height: 550px;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.slider {
    width: 1000px;
    height: 500px;
    box-shadow: -5px 15px 17px -8px rgb(0, 0, 0, 30%);

    li {
        border: 2px solid #b8b8b8;
        border-radius: 50%;
        padding: 10px 10px 10px 10px;
    }

    button {
        background-color: transparent !important;
        color: transparent !important;

        &::before {
            content: "";
            font-size: 1.4rem !important;
            color: #0f3460;
            top: 1px !important;
        }
    }
}

.image {
    width: 1000px;
    height: 500px;
    background-repeat: no-repeat;

    &:hover {
        cursor: pointer;
    }
}